html {
    -webkit-text-size-adjust: none;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Source Sans Pro', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #000;
	line-height: 1.353;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 17px;
	overflow: hidden;
	padding-top: 147px;
}


/* Popup */

#popupWrapper {
	display: none;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	overflow: auto;
	background: rgba(0,0,0,0.31);
	z-index: 100000;
}

#popupWrapper .inner {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	height: 100%;
}

#popupWrapper .innerMost {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 100%;
	height: 100%;
	padding: 25px;
}

#popupWrapper .popup {
	display: none;
	position: relative;
	max-width: 590px;
	background: #fff;
	margin: 0 auto;
	-webkit-box-shadow: 0px 1px 43px 0px rgba(0, 0, 0, 0.56); 
	-moz-box-shadow: 0px 1px 43px 0px rgba(0, 0, 0, 0.56); 
	box-shadow: 0px 1px 43px 0px rgba(0, 0, 0, 0.56); 
}

#popupWrapper .popup a {
	display: block;
	padding: 4.745762711864407%;
}

#popupWrapper .popup img {
	display: block;
	width: 100%;
}

#popupWrapper .popup .closeBtn {
	position: absolute;
	right: -19px;
	top: -19px;
	width: 33px;
	height: 33px;
	line-height: 33px;
	padding: 0;
	font-size: 25px;
	background: #1591ee;
	color: #fff;
	text-align: center;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	letter-spacing: -1px;
	cursor: pointer;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#popupWrapper .popup .closeBtn:hover {
	background-color: #39a4ff;
}


/* Header */

#header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	color: #fff;
	font-size: 17px;
	background: #2e2d36 url(../images/backboard-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
	z-index: 10000;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.3);
	box-shadow: 0 1px 4px rgba(0,0,0,0.3);
}

#header .section {
	height: 147px;
}

#header .logo {
	float: left;
	width: 338px;
	margin: 3px 0 0;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .contact {
	float: right;
	margin: 25px 0 0;
}

#header .contact a {
	float: left;
	line-height: 44px;
	margin-left: 14px;
	padding-left: 40px;
	background: no-repeat left center;
	-webkit-background-size: 30px;
	-moz-background-size: 30px;
	background-size: 30px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#header .contact a:first-child {
	margin-left: 0;
}

#header .contact a.call {
	color: #53a4e1;
	background-image: url(../images/phone-ico.png);
}

#header .contact a.email {
	color: #c1d830;
	background-image: url(../images/envelope-ico.png);
}
#header .contact a.facebook {
	color: #D71F27;
	background-image: url(../images/facebook-ico.png);
}
#header #navigation {
	position: absolute;
	right: 0;
	bottom: 0;
}

#header #navigation ul {
	margin: 0;
	padding: 0;
}

#header #navigation ul li {
	position: relative;
	float: left;
	margin: 0 0 0 34px;
	padding: 0;
	list-style: none;
	font-size: 17px;
	font-weight: 600;
	color: #fff;
	text-transform: capitalize;
}

#header #navigation ul li:first-child {
	margin-left: 0;
}

#header #navigation ul li a {
	display: inline-block;
}

#header #navigation ul li.Current,
#header #navigation ul li.Parent,
#header #navigation ul li:hover {
	color: #c1d830;
}

#header #navigation ul li ul {
	margin: 0;
	text-align: left;
	position: absolute;
	left: -15px;
	bottom: auto;
	right: auto;
	padding: 0;
	border-bottom: 4px solid #302e2e;
	z-index: 1;
}

#header #navigation ul li ul li {
	float: none;
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #413f40;
	color: #fff;
}

#header #navigation ul li ul li a {
	display: block;
	padding: 7px 15px;
	line-height: 1.2;
	text-transform: capitalize;
	white-space: nowrap;
	color: #fff !important;
}

#header #navigation ul li ul li a:after {
	display: none;
}

#header #navigation ul li ul li:hover {
	background-color: #383637;
	color: #fff;
}

#header #navigation ul li ul { 
	visibility: hidden;
	opacity: 0;
	padding-top: 0;
	-webkit-transform: translateY(-2em);
	-moz-transform: translateY(-2em);
	transform: translateY(-2em);
	-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	-moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

#header #navigation li:hover ul {
	visibility: visible; 
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition-delay: 0s, 0s, 0.3s;
	-moz-transition-delay: 0s, 0s, 0.3s;
	transition-delay: 0s, 0s, 0.3s;
}

/* Slider */

#slider {
	position: relative;
}

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .slides li img {
	display: block;
	width: 100%;
}

#slider .overlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 15px;
	pointer-events: none;
	color: #fff;
	z-index: 2;
}

#slider .overlay .text {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 13.57615894039735%;
	text-align: center;
}

#slider .overlay .text .title {
	margin: 0 0 0.3333333333333333em;
	font-size: 60px;
	font-weight: bold;
	line-height: 1.1;
	text-shadow: 0px 0px 0.1166666666666667em rgba(35, 31, 32, 0.83); 
}

#slider .overlay .text .subtitle {
	font-family: 'Segoe Print', cursive;
	font-size: 38.97px;
	letter-spacing: 0.0833333333333333em;
	line-height: 1.1;
	text-shadow: 0px 0px 0.1796253528355145em rgba(35, 31, 32, 0.83); 
}

#slider .overlay .text .links {
	text-align: center;
}

#slider .overlay .text .links .linkBtn {
	margin: 0 13px;
}

/* Content */

#content .section {
	padding-top: 45px;
	padding-bottom: 45px;
}

/* Info */

#info {
	position: relative;
	color: #fff;
	background: url(../images/info-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#info .image {
	position: absolute;
	bottom: 0;
	width: 552px;
	pointer-events: none;
}

#info .image.girl {
	left: 0;	
}

#info .image.boy {
	right: 0;	
}

#info .section {
	min-height: 565px;
	z-index: 1;
}

#info .text {
	max-width: 765px;
	margin: 0 auto;
	padding-top: 65px;
	padding-bottom: 65px;
	text-align: center;
	line-height: 1.241;
}

#info .text .title {
	font-size: 30px;
	font-weight: 300;
	margin: 0 0 11px;
}

#info .text .subtitle {
	font-size: 30px;
	font-weight: 600;
	margin: 0 0 30px;
}

#info .text .openHours {
	font-size: 22px;
	font-weight: 600;
	padding-top: 64px;
	margin: 0 0 13px;
	background: url(../images/clock-ico.png) no-repeat center top;
	-webkit-background-size: 40px;
	-moz-background-size: 40px;
	background-size: 40px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#info .text .timing {
	font-size: 22px;
	margin: 0 0 7px;
}

#info .text .closed {
	font-size: 22px;
	font-weight: 300;
	margin: 0 0 32px;
}

/* Testimonials */

#testimonials {
	background: #f7f7f7;
	text-align: center;
}

#testimonials .section {
	padding-top: 50px;
	padding-bottom: 50px;
}

#testimonials .heading {
	margin-bottom: 32px;
}

#testimonials .section {
	padding-left: 67px;
	padding-right: 67px;
}

#testimonials .slides {
	margin: 0;
	padding: 0 80px;
}

#testimonials .slides li {
	margin: 0;
	padding: 10px 0 0;
	list-style: none;
}

#testimonials .slides li .name {
	position: relative;
	display: inline-block;
	margin: 0 0 17px;
	padding: 0 10px;
	min-width: 87px;
	height: 87px;
	line-height: 95px;
	background: #f90021;
	font-size: 32px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	padding-left: 12px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#testimonials .slides li .name:after {
	content: "“";
	position: absolute;
	right: -2px;
	top: -8px;
	text-align: center;
	width: 35px;
	height: 35px;
	letter-spacing: 0px;
	font-size: 47px;
	font-weight: bold;
	line-height: 52px;
	background: #5fa6db;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#testimonials .slides li blockquote {
	margin: 0 0 17px;
	padding: 0;
	font-size: 23px;
	font-weight: 300;
	font-style: italic;
	line-height: 1.478;
	border: 0;
}

#testimonials .slides li cite {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 23px;
	font-weight: 600;
	font-style: normal;
}

#testimonials .slides .owl-prev,
#testimonials .slides .owl-next {
	position: absolute;
	top: 157px;
	width: 33px;
	height: 65px;
	text-indent: -9999em;
	opacity: 0.5;
	outline: none;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
	background: url(../images/slider-arrows.png) no-repeat left top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#testimonials .slides .owl-prev {
	left: 0;
}

#testimonials .slides .owl-next {
	right: 0;
	background-position: left bottom;
}

#testimonials .slides .owl-prev:hover,
#testimonials .slides .owl-next:hover {
	opacity: 1;
}

/* Gallery */

#gallery .section {
	padding-top: 58px;
	padding-bottom: 58px;
}

#gallery .heading {
	text-align: center;
	margin-bottom: 44px;
}

#gallery .slides {
	margin: 0;
	padding: 0;
}

#gallery .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#gallery .slides li img {
	display: block;
	width: 100%;
}

#gallery .slides .owl-prev,
#gallery .slides .owl-next {
	position: absolute;
	top: 50%;
	width: 33px;
	height: 65px;
	margin-top: -32.5px;
	text-indent: -9999em;
	opacity: 0.5;
	outline: none;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
	background: url(../images/slider-arrows.png) no-repeat left top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#gallery .slides .owl-prev {
	left: -64px;
}

#gallery .slides .owl-next {
	right: -65px;
	background-position: left bottom;
}

#gallery .slides .owl-prev:hover,
#gallery .slides .owl-next:hover {
	opacity: 1;
}

/* Yes */

#yes {
	background: #f5f5f5;
}

#yes .section {
	padding: 49px;
}

#yes ul {
	margin: 0 -11.5px;
	padding: 0;
}

#yes ul li {
	margin: 0;
	padding: 0 11.5px;
	list-style: none;
	float: left;
	width: 50%;
}

#yes ul li .inner {
	border: 1px solid #e4e4e4;
	background: #fff;
	padding: 25px 43px;
	font-size: 18px;
	color: #1d1d22;
	line-height: 1.389;
}

#yes ul li .title {
	font-size: 33px;
	font-weight: bold;
	color: #a4b731;
	margin: 0 0 2px;
}

#yes ul li p {
	margin: 0 0 10px;
}

#yes ul li .link {
	margin: 0;
	font-size: 18px;
	color: #0c66aa;
}

#yes ul li .link span {
	margin-right: 25px;
}

/* Footer */

#footer {
	color: #fff;
	background: #2e2d36 url(../images/backboard-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);	
}

#footer .section {
	padding-top: 70px;
	padding-bottom: 45px;
}

#footer .logo {
	float: left;
	width: 475px;
	margin-left: 4px;
}

#footer #links {
	float: left;
	margin-left: 27px;
}

#footer #links ul {
	margin: 0;
	padding: 0;
}

#footer #links ul li {
	margin: 0 0 4px;
	padding: 0;
	list-style: none;
	font-size: 15px;
}

#footer #links ul li.Current,
#footer #links ul li a:hover {
	color: #c1d830;
}

#footer #links ul li ul {
	display: none;
}

#footer .info {
	float: right;
	margin-right: 85px;
	width: 370px;
}

#footer .info .title {
	font-weight: 300;
	font-size: 25px;
	line-height: 1.209;	
}

#footer .info .title strong {
	font-weight: normal;
}

#footer .info .contact {
	margin: 0;
	padding: 0;
}

#footer .info .contact li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer .info .contact a {
	display: inline-block;
	line-height: 40px;
	padding-left: 45px;
	background: no-repeat left center;
	-webkit-background-size: 30px;
	-moz-background-size: 30px;
	background-size: 30px;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#footer .info .contact li.call a {
	background-image: url(../images/phone-ico.png);
	font-size: 22px;
}

#footer .info .contact li.email a {
	background-image: url(../images/envelope-ico.png);
	font-size: 18px;
}
#footer .info .contact li.facebook a {
	background-image: url(../images/facebook-ico.png);
	font-size: 22px;
}
#footer .copyright {
	clear: both;
	font-size: 14px;
	margin: 0;
	padding-top: 40px;
}


/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 10px;
	top: 50px;
    width: 26px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 3px;
	margin-bottom: 4px;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#mm-navigation .mm-listview img {
	display: block;
	width: 100%;
}

#mm-navigation .mm-listview p span {
	display: block;
}

#mm-navigation .mm-listview li.color01 a,
#mm-navigation .mm-listview li.color02 a,
#mm-navigation .mm-listview li.color03 a,
#mm-navigation .mm-listview li.color04 a {
	padding-left: 10px;
	color: #fff;
}

/* Styling MMenu */

#mm-navigation .mm-listview img {
	float: left;
	width: 95px;
}

#mm-navigation .mm-listview p {
	position: relative;
	margin: 0 0 0 110px;
	font-size: 12px;
	min-height: 103px;
	padding-bottom: 30px;
}

#mm-navigation .mm-listview p:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 8px;
	border-color: transparent transparent transparent #f03f28;
}

#mm-navigation .mm-listview p span {
	display: block;
	font-size: 14px;
	font-weight: bold;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}